{% extends "base.html" %}

{% block title %}Ajouter un film{% endblock %}

{% block content %}
  <h1>Ajouter un film</h1>

  {{ form.non_field_errors }}
  
  <form method="POST">
    {% csrf_token %}
    {{ form.as_p}}
    <button type="submit">Ajouter le film</button>
  </form>

{% endblock %}
